Bug 730265 - glpk-4.47 is available
Summary: glpk-4.47 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: glpk
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Conrad Meyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-12 10:21 UTC by Upstream Release Monitoring
Modified: 2011-10-28 05:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-28 05:43:29 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-08-12 10:21:00 UTC
Latest upstream release: 4.46
Current version in Fedora Rawhide: 4.45
URL: http://ftp.gnu.org/gnu/glpk/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-09-10 10:16:56 UTC
Latest upstream release: 4.47
Current version in Fedora Rawhide: 4.45
URL: http://ftp.gnu.org/gnu/glpk/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Conrad Meyer 2011-10-28 05:43:29 UTC
Built in rawhide: http://koji.fedoraproject.org/koji/taskinfo?taskID=3467710


Note You need to log in before you can comment on or make changes to this bug.